Skip to content
Endless Documentation

List Projects Canvases

GET
/organizations/{organization_id}/projects/{project_id}/canvases

Authorization

bearerAuth
AuthorizationBearer <token>

JWT token from authentication

In: header

Path Parameters

organization_id*string
Length1 <= length
project_id*string
Length1 <= length

Query Parameters

limit?integer
Range1 <= value <= 100
cursor?string

Response Body

application/json

curl -X GET "https://example.com/organizations/org_abc123/projects/0191e5a2-9b3f-7f25-8c07-5e2d7b14a9c6/canvases"
{  "items": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "owner_id": "string",      "organization_id": "string",      "name": "string",      "description": "string",      "icon": "string",      "color": "string",      "thumbnail_url": "string",      "visibility": "private",      "last_activity_at": "2019-08-24T14:15:22Z",      "deleted_at": "2019-08-24T14:15:22Z",      "deleted_by_id": "string",      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z"    }  ],  "next_cursor": "string"}